Bug 1138536 - Please branch fontawesome-fonts for EPEL 7
Summary: Please branch fontawesome-fonts for EPEL 7
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: fontawesome-fonts
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Vobornik
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On: 1138538
Blocks: 1136051
TreeView+ depends on / blocked
 
Reported: 2014-09-05 06:25 UTC by Michel Alexandre Salim
Modified: 2014-10-14 18:12 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2014-10-14 18:12:56 UTC


Attachments (Terms of Use)

Description Michel Alexandre Salim 2014-09-05 06:25:17 UTC
Description of problem:
fontawesome-fonts is needed to build ipython for EPEL 7, but is not currently available for that platform.

I've rebuilt the current Rawhide spec without change on EPEL 7 and it works fine. I'd be happy to co-maintain / maintain that branch if the maintainers are not interested, let me know -- thanks!

Comment 1 Milan Bouchet-Valat 2014-09-20 10:16:32 UTC
I also need fontawesome-fonts to build Julia on EPEL7. It looks like your last EPEL7 build failed because ttembed wasn't available there, but now it's in the repos, so just triggering a rebuild should be enough. Thanks!

Comment 2 Fedora Update System 2014-09-28 17:48:29 UTC
fontawesome-fonts-4.1.0-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/fontawesome-fonts-4.1.0-1.el7

Comment 3 Fedora Update System 2014-09-29 16:27:50 UTC
fontawesome-fonts-4.1.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository.

Comment 4 Fedora Update System 2014-10-14 18:12:56 UTC
fontawesome-fonts-4.1.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository.


Note You need to log in before you can comment on or make changes to this bug.